• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
composer create-project codeigniter4/framework fails

#1
tried to install CI4 with the composer command (in the subject) but got a failure (now a big deal for the moment):

Content-Length mismatch, received 112549 bytes out of the expected 678234
http://packagist.org could not be fully loaded, package information was loaded from the local cache and may be out of date

                                                                                                                                 
  [Composer\Downloader\TransportException]                                                                                       
  The "https://packagist.org/p/codeigniter4/framework%243c2217fc3a1e3e41e36fe0384e16ecbf41f0f47cde509cbe5cec4d5b3964ebae.json"   
  file could not be downloaded (HTTP/1.1 404 Not Found)                                                                          
                                                              
Reply

#2
I use this package.
https://github.com/kenjis/codeigniter-co...r/tree/4.x
Reply


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2020 MyBB Group.